package com.njcn.prepare.enums;

import lombok.Getter;

@Getter
public enum InitTypeEnum {
    AUTO(0, "自动"),
    MANUAL(1, "手动");
    private final Integer code;

    private final String message;

    InitTypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
}
